<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Todo-List</title>
    <link rel="stylesheet" href="index.css" />
  </head>
  <body>
    <div class="main-box">
      <div class="box">
        <div class="todo">
          <h2>MAKE A TODO LIST</h2>
        </div>

        <div class="task">
          <h3>Tasks</h3>
        </div>
        <div class="time">
          <h4>Time</h4>
        </div>
      </div>
    </div>
    <script type="text/javascript" src="todo.js"></script>
  </body>
</html>
